Sign in with
Sign up | Sign in
Your question

Unable to Install IE6 SP1 on Metaframe

Last response: in Windows 2000/NT
Share
Anonymous
September 17, 2004 10:31:33 AM

Archived from groups: microsoft.public.windowsnt.terminalserver.applications (More info?)

Hi, I am unable to install IE6 SP1 on my Metaframe XP
server.

I receive a popup box that states it was "unable to
download the required components"

I am able to connect to the internet sucessfully from the
server.

Any ideas on what is causing it to fail?
Anonymous
September 17, 2004 5:40:43 PM

Archived from groups: microsoft.public.windowsnt.terminalserver.applications (More info?)

Are you trying to update or install directly from the website?
I would instead download the complete installation package to your
local disk and install from there.

--
Vera Noest
MCSE, CCEA, Microsoft MVP - Terminal Server
http://hem.fyristorg.com/vera/IT
--- please respond in newsgroup, NOT by private email ---

"mike m" <mmarkett@comsys.com> wrote on 17 sep 2004:

> Hi, I am unable to install IE6 SP1 on my Metaframe XP
> server.
>
> I receive a popup box that states it was "unable to
> download the required components"
>
> I am able to connect to the internet sucessfully from the
> server.
>
> Any ideas on what is causing it to fail?
!